/*

Theme Name: RJ Theme
Theme URI: http://theme.co/
Author: Tinbot
Author URI: https://tinbot.com.au
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.woocommerce li.product .entry-featured { background: black; }
.woocommerce li.product .entry-wrap { display: none; }
.woocommerce-product-gallery__image { text-align: center; }
.woocommerce li.product .entry-featured a {
    display: block;
    width: 100%;
}
.woocommerce li.product .entry-featured img {
    min-width: 0 !important;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
 }